Alteryx Designer Discussions

Find answers, ask questions, and share expertise about Alteryx Designer.

General Discussions has some can't miss conversations going on right now! From conversations about automation to sharing your favorite Alteryx memes, there's something for everyone. Make it part of your community routine!

SOLVED

Version compatibility between Gallery and Designer

Vikas038
8 - Asteroid

Hi Team,

 

While installing Starter kit for Marketing Analytics it seems that my Alteryx designer has been upgraded. And now i am getting attached error message and not able to run recently developed workflow.

 

For your reference, i am attaching screen shots for your reference:

* Error message

* Version information of Gallery

* Version information of Alteryx Designer

Please share solution on this as soon as possible because our business is getting impacted due to this.

Thanks

MichalM
Alteryx
Alteryx

@Vikas038 

 

Ideally, your Designer and Server should be running the same version. The easiest thing to do would be to downgrade your Designer

 

  1. Uninstall v2020.3
  2. Install v2019.1 your server is running - you can download the installer from https://downloads.alteryx.com

 

Labels